/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



/* Overall */

body[data-bg-header="true"] .container-wrap, body.single-portfolio .container-wrap, body.page-template-template-portfolio-php .container-wrap, body.tax-project-type .container-wrap,body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {padding-bottom:0;}
footer, #footer-outer {background:transparent!important;}
.wpb_row {margin-bottom:0px;}  
.timeline-Widget {background-color: transparent!important;color: #fff;}
body[data-form-style="minimal"] .minimal-form-input {padding-top: 0px!important; }
body[data-form-style="minimal"] .minimal-form-input label span.text {top: 30%!important;}
body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {    padding-top: 0px;}
.blog-recent[data-style="classic_enhanced_alt"] .inner-wrap .article-content-wrap, body .blog-recent[data-style*="classic_enhanced_alt"] .inner-wrap:not(.has-post-thumbnail) .article-content-wrap {    padding: 5% 5%!important;}
.row:before,.row:after {display:none!important;}



/* Slider */
.home .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content {padding: 0px 70px!important;}  

/* Side Menu & Top Menu */ 


.sidemenu a {color:#fff;}
.sidemenu a:hover {color:rgba(255,255,255,0.7)}
.vc_wp_custommenu a {color:#fff;font-size:20px;font-weight:600;line-height:40px;margin-left:20px;}
.vc_wp_custommenu ul {margin-left:0;}
.vc_wp_custommenu ul li {list-style:none!important;}
.vc_wp_custommenu {padding-top:20px;}
.vc_wp_custommenu .current-menu-item  {background:rgba(255,255,255,.7);}
.vc_wp_custommenu .current-menu-item a {color:#000;}
.vc_wp_custommenu.services .current-menu-item a {color:#8844ee;}
.vc_wp_custommenu.resources .current-menu-item a {color:#dd0033;}
.vc_wp_custommenu.about .current-menu-item a {color:#4ebd54;}   
   
   

/* Footer */ 

#footer-outer .col.first {background-color:#005484;} 
#footer-outer .col.second {background-color:#00689b;} 
#footer-outer .col.third {background-color:#0083b9}
#footer-widgets h4 {color:#fff!important;font-size:30px!important;padding-top:10px;}
#footer-outer .row {padding:0;}
#footer-outer .wpb_row {margin-bottom: 0px;}



/* Responsive */

@media only screen and (min-width: 1000px) {
	header#top nav > ul > li > a {font-size: 12px!important;}
}

@media only screen and (min-width: 1150px) {
	header#top nav > ul > li > a {font-size: 13px!important;}
}

@media only screen and (min-width: 1200px) {
	header#top nav > ul > li > a {font-size: 14px!important;}
}
@media only screen and (min-width: 1250px) {
	header#top nav > ul > li > a {font-size: 15px!important;}
}
@media only screen and (min-width: 1300px) {
	header#top nav > ul > li > a {font-size: 16px!important;}
}
@media only screen and (max-width: 1000px) {
#footer-outer .col,#footer-widgets .container .col {width: 100%!important;}
#footer-widgets .container .col {margin-bottom: 0px!important;padding:20px;}
.swiper-slide[data-bg-alignment="bottom"] .image-bg,.swiper-slide[data-bg-alignment="center"] .image-bg {background-position:80%!important;}
}
@media only screen and (min-width: 1000px) {	
#boxed #footer-outer .container {width: 100%;}
#footer-widgets .row {display:flex;}
#footer-outer .col.first,#footer-outer .col.second,#footer-outer .col.third {margin-right: 0;width:33%;padding:0 1%;background-color:#005484;} 
#footer-outer .col.second {width:34%;background-color:#00689b;} 
#footer-outer .col.third {background-color:#0083b9}
}

@media only screen and (max-width: 690px) {	
.home #boxed .swiper-slide .content h2 {
		font-size:24px!important;
		line-height: 32px!important;
	}
.home #boxed .swiper-slide .content span {
		font-size:16px!important;
		line-height: 32px!important;
	}
.home #boxed .swiper-slide .content a {
    padding: 5px 5px!important;
font-size: 11px!important;}
.home .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content {padding: 0px 20px!important;}  
.home .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content br {display:none;}
}